version=5.5.1
prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include/lua-5.5

Name: Lua
Description: An Extensible Extension Language
Version: 5.5.1
Requires:
Libs: -L${libdir} -llua5.5 -lm
Cflags: -I${includedir}
